---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List the caller's organization memberships with role, project count, and…
    Reference for the GET /v1/organizations/memberships endpoint in the Judgeval
    API.
sidebar:
  label: List organization memberships
  badge: GET
title: List organization memberships
type: openapi-operation
---
List the caller's organization memberships with role, project count, and member count.

`GET /v1/organizations/memberships`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "organizations": [
    {
      "created_at": "string",
      "agentic_tour_completed_at": "string",
      "onboarded": true,
      "organization_id": "string",
      "role": "admin",
      "user_id": "string",
      "detail": {
        "name": "string",
        "created_at": "string",
        "projects": [
          {
            "count": 0
          }
        ],
        "user_organizations": [
          {
            "count": 0
          }
        ]
      }
    }
  ]
}
```
